Skip to content
Permalink
Browse files

Tests: Use jquery-git1 instead of jquery-git

Closes gh-1480
  • Loading branch information
scottgonzalez committed Mar 10, 2015
1 parent ea999e4 commit 08eb8445521c2792bd4940237534c60d96500979
Showing with 5 additions and 5 deletions.
  1. +1 −1 build/tasks/testswarm.js
  2. +2 −2 tests/jquery.js
  3. +1 −1 tests/unit/subsuite.js
  4. +1 −1 tests/unit/testsuite.js
@@ -3,7 +3,7 @@ module.exports = function( grunt ) {
"use strict";

var versions = {
"git": "git",
"git1": "git1",
"1.11": "1.11.0 1.11.1 1.11.2",
"1.10": "1.10.0 1.10.1 1.10.2",
"1.9": "1.9.0 1.9.1",
@@ -13,8 +13,8 @@ for ( ; i < length; i++ ) {
}
}

if ( version === "git" ) {
url = "http://code.jquery.com/jquery-git.js";
if ( version === "git" || version === "git1" ) {
url = "http://code.jquery.com/jquery-" + version + ".js";
} else {
url = "../../../external/jquery-" + ( version || "1.11.2" ) + "/jquery.js";
}
@@ -6,7 +6,7 @@ var versions = [
"1.9.0", "1.9.1",
"1.10.0", "1.10.1", "1.10.2",
"1.11.0", "1.11.1", "1.11.2",
"git"
"git1"
],
additionalTests = {
// component: [ "other_test.html" ]
@@ -70,7 +70,7 @@ QUnit.config.urlConfig.push({
"1.11.0", "1.11.1", "1.11.2",
"2.0.0", "2.0.1", "2.0.2", "2.0.3",
"2.1.0", "2.1.1", "2.1.2", "2.1.3",
"git"
"git1", "git"
],
tooltip: "Which jQuery Core version to test against"
});

0 comments on commit 08eb844

Please sign in to comment.
You can’t perform that action at this time.